### Virtual Method

# Ide Command get_subtitle

#### Declaration

    gchar*
    get_subtitle (
      IdeCommand* self
    )

#### Description

Gets the subtitle for the command.

Available since: | 3.32

#### Return value

Returns: | `gchar*`
| A string containing the subtitle.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.